@charset "iso-8859-1";

/*Questi stili vengono usati in diverse liste tra cui alcune automatiche*/

.List_Box {
	clear: both;
	margin-bottom: 20px;
}

.List_ElementLink {
	clear: both;
	margin-top: 4px;
	line-height: 18px;
}

.List_ElementLink img {
	margin-right: 4px;
	margin-left: 2px;
}

.List_TagClouds {
	margin-top: 15px;
	margin-bottom: 15px;
}

.List_Thumbnail {
	padding: 15px;
	padding-top: 0px;
}

.List_DateD {
	font-size: 20px;
	line-height: 18px;
}

.List_DateM {
	font-size: 12px;
}

.List_DateY {
	font-size: 10px;
}

.List_Abstract {
	margin-top: 4px;
	margin-bottom: 8px;
}

.List_BtnDownload {
	float: left;
	font-size: 11px;
	padding-left: 20px;
	height: 14px;
	margin-right: 15px;
	background: url('../img_struct/IconDownload.gif') no-repeat center left;
}

.List_BtnDownload a {
	color: #aaa;
}

.List_BtnPrint {
	float: left;
	font-size: 11px;
	padding-left: 20px;
	height: 14px;
	margin-right: 15px;
	background: url('../img_struct/IconPrint.gif') no-repeat center left;
}

.List_BtnPrint a {
	color: #aaa;
}

.List_BtnContinue {
	float: right;
	font-size: 11px;
	padding-right: 20px;
	height: 14px;
	background: url('../img_struct/IconNext.gif') no-repeat center right;
}

.List_BtnContinue a {
	color: #aaa;
}

.List_GalleryCategory {
	width: 280px;
	float: left;
	padding-bottom: 2px;
	border-bottom: 1px dotted #ccc;
	background: url('../img_struct/IconGallery.gif') no-repeat top left;
	line-height: 22px;
	padding-left: 26px;
	margin-bottom: 4px;
}

.List_GalleryCategory a {
	color:#404D60;
}

.List_GalleryDetailDown {
	padding-bottom: 2px;
	border-bottom: 1px dotted #ccc;
	background: url('../img_struct/IconGallery.gif') no-repeat top left;
	line-height: 22px;
	margin-bottom: 4px;
	padding-left: 22px;
}

.List_GalleryDetailDown a {
	color:#404D60;
}

.List_GalleryCategoryEnd {
	width: 280px;
	float: left;
	padding-bottom: 2px;
	border-left: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	background: url('../img_struct/IconGallery.gif') no-repeat top left;
	line-height: 22px;
	padding-left: 26px;
	margin-bottom: 4px;
}

.List_GalleryCategoryEnd a {
	color:#404D60;
}

.List_GalleryNote {
	float: right;
	font-size: 11px;
	margin-right: 10px;
	margin-top: 4px;
	color: #aaa;
}

.List_ArticleCorrelated {
	background: url('../img_struct/IconArticle.gif') no-repeat top left;
	margin-bottom: 2px;
	padding-left: 26px;
	line-height: 18px;
}

.List_GalleryTitle {
	background: url('../img_struct/IconArticle.gif') no-repeat top left;
	margin-bottom: 10px;
	padding-left: 26px;
	line-height: 18px;
	font-size: 14px;
	margin-top: 10px;
}

.List_HomePress {
	width: 275px; 
	height: 320px; 
	margin-left: 17px; 
	margin-top: 20px; 
	float: left;
	border-right: 1px dotted #ccc;
	padding-right: 18px;
}

.List_HomePressNoBorder {
	width: 275px; 
	height: 320px; 
	margin-left: 17px; 
	margin-top: 20px; 
	float: left;
	padding-right: 10px;
}

.List_HomeThumb {
	width: 275px;
	height: 110px;
	margin-bottom: 15px;
	overflow: hidden;
	background-position: center center;
}

.List_HomeDate {
	width: 35px;
	float: left;
	text-align: right;
	border-right: 1px solid #ddd;
	margin-right: 8px;
	padding-right: 8px;
	overflow: hidden;
}

.List_HomeText {
	width: 220px;
	float: right;
	text-align: left;
}

.List_Gallery {
	float: left;
	height: 110px;
	width: 80px;
	text-align: center;
	margin: 8px;
	margin-left: 0px;
	margin-right: 14px;
}

.List_GalleryEnd {
	float: left;
	height: 110px;
	width: 80px;
	text-align: center;
	margin: 8px;
	margin-left: 0px;
	margin-right: 0px;
}

.List_GalleryMini {
	width: 250px;
	margin-bottom: 10px;
}

.List_Gallery_Thumb {
	width : 80px;
	height: 80px;
	border: 1px solid #ccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #e0e0e0;
	margin-bottom: 2px;
	position: relative;
	background-color: #fff;
	/*background-image:url(../img_struct/ThumbModelListBg.png);*/
}

.List_Gallery_Thumb_Mini {
	width : 80px;
	height: 80px;
	border: 1px solid #ccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #e0e0e0;
	margin-right: 15px;
	position: relative;
	background-color: #fff;
	float: left;
}

.List_Gallery_Thumb_Detail {
	width : 120px;
	height: 120px;
	border: 1px solid #ccc;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border: 1px solid #e0e0e0;
	margin-bottom: 20px;
	position: relative;
	background-color: #fff;
	margin-right: 20px;
	float: left;
}

.List_Gallery_Text {
	width: 460px;
	float: left;
}

.List_Gallery_Text_Mini {
	width: 150px;
	float: left;
}

.List_Gallery_Text_Mini a {
	color:#404D60;
}

.List_Gallery_Text h3 {
	margin-bottom: 10px;
}

.List_Model {
	float: left;
	height: 130px;
	width: 84px;
	text-align: center;
	margin: 10px 16px;
}

.List_Model_Thumb {
	width : 84px;
	height: 84px;
	border: 1px solid #ccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #e0e0e0;
	margin-bottom: 2px;
	position: relative;
	background-color: #fff;
	/*background-image:url(../img_struct/ThumbModelListBg.png);*/
}

.List_Model_Thumb img {
	margin-top: 15px;
}

.List_Model a {
	color:#404D60;
}

#List_Detail {
	padding:0px 40px;
	padding-top: 20px;
}

.List_Detail_Link, .List_Detail_Link_Right {
	width: 84px;
	margin: 0px 20px;
	text-align: center;
	padding-bottom: 10px;
	height: 125px;
}

.List_Detail_Link {
	float: left;
}

.List_Detail_Link_Right {
	float: right;
}


.List_Detail_Link img, 
.List_Detail_Link_Right img {
	margin-bottom: 5px;
}


#List_Detail_Thumb {
	float: left;
	width: 500px;
}

#List_Detail_Box {
	float: right;
	width: 280px;	
}

#List_Detail_Box h4 {
	margin-top: 0px;
}

#List_Detail_Bg {
	background-color: #fafbfd;
	padding: 20px 0px 20px 20px;
	border-bottom: 1px dotted #999;
	border-top: 1px dotted #999;
	margin-top: 10px;
	width: 280px;
}

#List_Detail_Box h2{
	color: #9F9F9F;
	font-size: 25px;
	margin-top: 0px;
}

#List_ListModelDetail {
	list-style-type: none;
	margin: 40px 0px 0px 0px;
	padding: 10px 0px;
	background-color: #fafbfd;
	border-top: 1px dotted #999999;
	border-bottom: 1px dotted #999999;
}


#List_ListModelDetail li {
	list-style-type: none;
	display: inline;
	padding: 0px 5px;
	border-right: 1px solid #404D60;
}


#List_ListModelDetail li a {
	color:#404D60;
}


#List_ListModelDetail li a:hover {
	color:#BA2645;
	text-decoration: none;
}

.List_Icon {
	position: absolute;
	bottom: 2px;
	right:2px;
}
